Subject: [NEXTEL-1] New Cisco WLAN VOIP Phone Lacks Compatibility

From: Marcel <[email-masked]>
Date: Tue, 29 Apr 2003 19:35:39 -0400

New Cisco WLAN VOIP Phone Lacks Compatibility

Cisco's new Wi-Fi VOIP phone, introduced today, will work only with the
company's WLAN access points and CallManager IP telephony software.

http://computerworld.com/newsletter/0,4902,80768,00.html?nlid=PM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/O10svD/Me7FAA/AG3JAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/